@charset "UTF-8";
.clear_both{
  clear: both;
}
.red {
  color: red;
  margin: 30px 0px 0px 0px;
}

.hero {
  position: relative;
  box-sizing: border-box;
}

.hero-text1 {
  position: absolute;
  font-size: 40px;
  padding: 60px 0px 0px 0px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 730px;
  height: 170px;
  text-align: center;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  letter-spacing: 2px;
  font-family: 'Oleo Script', curs;
  letter-spacing: 4px;
}

.sight_container{
  width: 1100px;
  margin: 0 auto;
  padding: 50px 0px;
}
.sight_contents1{
  float: left;
  width: 70%;
}
.sight_kiji h1 {
  text-align: center;
  font-size: 67px;
  padding: 40px 0px 15px 0px;
  font-family: 'Oleo Script', curs;
  letter-spacing: 4px;
  font-size: 30px;
  color: black;
  font-weight: lighter;
  border-bottom: 2px solid red;
  margin: 0px 0px 20px 0px;
}
.zenkouji-text{
  font-size: 18px;
  line-height: 34px;
  box-sizing: border-box;
  padding: 20px 20px 0px 0px;
}
.zenkouji-text2{
  font-size: 20px;
  line-height: 34px;
  box-sizing: border-box;
  padding: 15px 20px 10px 0px;
  font-weight: bold;
}
.k_ggmap{
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.k_ggmap iframe, .k_ggmap object, .k_ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.zenkouji-box{
  margin: 0 auto;
}
.enjoy-image001 {
  width: 100%;
  padding: 20px 20px 20px 0px;
  box-sizing: border-box;
}


/* ************
**           **
**  sidebar  **
**           **
  ************* */
.k_sub {
  float: left;
  width: 29%;
  padding: 73px 0px 0px 20px;
  box-sizing: border-box;
  margin: 0px 0px 0px 10px;
}

.mymenu{
  margin-bottom: 30px;
}
.mymenu h2 {
  box-sizing: border-box;
  padding: 0px 10px;
  margin-top: 0;
  margin-bottom: 10px;
  border-bottom: solid 2px #dddddd;
  color: #666666;
  font-size: 18px;
}
.mymenu ul {
  list-style-type: none;
  box-sizing: border-box;
}
.mymenu-large li a {
  position: relative;
  margin-bottom: 10px;
  padding: 0;
}
.mymenu-large li .thumb {
  width: 100%;
  height: 100px;
  background-size: cover;
  background-position: 50% 50%;
  margin: 25px 0px;
}
.mymenu-large li .text {
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: white;
  background: grey;
  opacity: 0.7;
  padding: 5px;
}